/* line 1, ../sass/cari.scss */
html, body {
  margin: 0;
  padding: 0;
}

/* line 5, ../sass/cari.scss */
.carousel-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
/* line 8, ../sass/cari.scss */
.carousel-wrapper .carousel-item {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  opacity: 0;
  background-size: cover;
  background-repeat: round;
  transition: all 0.5s ease-in-out;
}
/* line 18, ../sass/cari.scss */
.carousel-wrapper .carousel-item .arrow {
  position: absolute;
  top: 0;
  display: block;
  width: 50px;
  height: 100%;
  -webkit-tap-highlight-color: transparent;
  background: url("../images/arrow.svg") 50% 50%/20px no-repeat;
  z-index: 10;
}
/* line 27, ../sass/cari.scss */
.carousel-wrapper .carousel-item .arrow.arrow-prev {
  left: 0;
}
.carousel-item div{
    position: absolute;
    bottom: 0;
}

.carousel-img{
    width: 100%;
    object-fit: scale-down;
    height: 100%;
}

.arrow-prev {
  left: 0;
}
/* line 31, ../sass/cari.scss */
.carousel-wrapper .carousel-item .arrow.arrow-next {
  right: 0;
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}

.arrow-next {
  right: 0;
  -webkit-transform: rotate(180deg);
  transform: rotate(180deg);
}

.arrow {
  position: absolute;
  top: 0;
  display: none;
  width: 50px;
  height: 100%;
  -webkit-tap-highlight-color: transparent;
  background: url("../images/arrow.svg") 50% 50%/20px no-repeat;
  z-index: 5;
}

/* line 38, ../sass/cari.scss */
.carousel-wrapper .carousel-item.light {
  color: white;
}
/* line 41, ../sass/cari.scss */
.carousel-wrapper .carousel-item.light .arrow {
  background: url("../icons/arrow.png") 50% 50%/20px no-repeat;
}
@media (max-width: 480px) {
  /* line 47, ../sass/cari.scss */
  .carousel-wrapper .carousel-item .arrow, .carousel-wrapper .carousel-item.light .arrow {
    background-size: 10px;
    background-position: 10px 50%;
  }
}
/* line 54, ../sass/cari.scss */
.carousel-wrapper [id^="target-item"] {
  display: none;
}
/* line 58, ../sass/cari.scss */
.carousel-wrapper .item-1 {
  /* z-index: 2; */
  opacity: 1;
  background-color: #1b1b1b;
}
/* line 63, ../sass/cari.scss */
.carousel-wrapper .item-2 {
  background-color: #0277BD;
}
/* line 66, ../sass/cari.scss */
.carousel-wrapper .item-3 {
  background: url("../blurry.jpg") no-repeat;
  background-size: cover;
}
/* line 71, ../sass/cari.scss */
.carousel-wrapper *:target ~ .item-1 {
  opacity: 0;
}
/* line 75, ../sass/cari.scss */
.carousel-wrapper #target-item-1:target ~ .item-1 {
  opacity: 1;
}
/* line 79, ../sass/cari.scss */
.carousel-wrapper #target-item-2:target ~ .item-2, .carousel-wrapper #target-item-3:target ~ .item-3 {
  z-index: 3;
  opacity: 1;
}

/* @media only screen and (max-width:700px){
  .carousel-wrapper{
    height: unset;
    padding-top: 460px;
  }
}

@media only screen and (max-width:600px){
  .carousel-wrapper{
    height: unset;
    padding-top: 410px;
  }
}

@media only screen and (max-width:500px){
  .carousel-wrapper{
    height: unset;
    padding-top: 360px;
  }
} */

@media only screen and (max-width:400px){
  .carousel-wrapper{
    height: unset;
    padding-top: 287px;
  }
}





.container-arura {
    position: relative;
    /* width: 200px;
    height: 200px; */
    background-color: #f0f0f0;
    /* border-radius: 50%; */
    overflow: hidden;
}

.aura {
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    /* animation: aura-animation 10s linear infinite; */
}

.aura::before, .aura::after {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    border: 2px solid transparent;
    animation: aura-animation 10s linear infinite;
}

.aura::before {
    animation-delay: 10s;
}

.aura::after {
    animation-delay: 15s;
}

@keyframes aura-animation {
    0% {
        transform: scale(1);
        opacity: 1;
    }
    50% {
        transform: scale(1.1);
        opacity: 0.9;
    }
    100% {
        transform: scale(1);
        opacity: 1;
    }
}